/* MOD 11 */
.mod-11 .banner-form .item { height: 570px; background-size: cover; background-position: center; }
.mod-11 .banner-form .item .wrapper { display: table; height: 100%; width: 100%; }
.mod-11 .banner-form .item .texto { display: table-cell; vertical-align: middle; }
.mod-11 .banner-form .item .texto h2 { width: 345px; display: block; margin-bottom: 0px; color: #fff; font-family: RobotoRegular; font-size: 42px; padding-left: 25px; }
.mod-11 .banner-form .item .texto h2 b { font-family: RobotoBold; }
.mod-11 .container { position: relative; }
.mod-11 .banner-form button { display: inline-block; height: 4px; width: 75px; background-color: #fff; margin: 0px 2px; outline: none; }
.mod-11 .banner-form .owl-dots { text-align: center; margin-top: -30px; z-index: 2; position: relative; padding-bottom: 5px; }
.mod-11 .banner-form button.active { background-color: rgb(230, 92, 9); }
.mod-11 .container .formulario { position: relative; top: 5px; background-color: #fff; padding: 42px 20px; bottom: 15px; right: 20px; border-radius: 30px; width: 340px; margin-left: auto; margin-right: 0px; z-index: 10; border: 2px solid #dadada; }
.mod-11 .container .formulario h3 { text-align: center; text-transform: uppercase; color: rgb(230, 92, 9); font-size: 28px; font-family: RobotoRegular; margin-top: 7px; margin-bottom: 18px; }
.mod-11 .container .formulario .linea label { display: block; width: 100%; font-family: RobotoMedium; margin-bottom: -2px; font-size: 18px; }
.mod-11 .container .formulario .linea input[type="text"] { width: 100%; border: 0px; border-bottom: 1px solid #000; outline: none; font-family: RobotoRegular; font-size: 16px; }
.mod-11 .container .formulario .linea { margin-bottom: 15px; }
.mod-11 .container .formulario .linea .opcion { display: inline-block; margin-right: 20px; }
.mod-11 .container .formulario .linea .opcion input { display: inline-block; margin: 0; padding: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; opacity: 0; }
.mod-11 .container .formulario .linea .opcion p { display: inline-block; margin-bottom: 0px; }
.mod-11 .container .formulario .linea .wrapper { text-align: right; }
.mod-11 .container .formulario .linea .opcion:last-child { margin-right: 0px; }
.mod-11 .container .formulario .linea select { display: block; width: 100%; font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; }
.mod-11 .container .formulario .linea:last-child { text-align: center; margin-bottom: 0px; }
.mod-11 .container .formulario .linea input[type="submit"] { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; }
.mod-11 .container .formulario .linea input[type="submit"]:hover { background-color: rgb(214, 102, 45); }
.mod-11 .container .formulario .linea .wrapper label { display: inline-block; width: auto; background-image: url(../img/radio.png); background-repeat: no-repeat; padding-left: 26px; background-position-y: center; cursor: pointer; }
.mod-11 .container .formulario .linea .opcion input:active +label { background-image: url(../img/radio-active.png); }
.mod-11 .container .formulario .linea .opcion input:checked +label { background-image: url(../img/radio-active.png); }
.mod-11 { position: fixed; width: auto; top: 109px; z-index: 10; right: calc(0%); }
button#cerrar-form { border: none; background-color: transparent; position: absolute; right: 20px; top: 20px; transition: .3s ease; outline: none; min-width: auto; }
.mod-11 button#cerrar-form:hover { opacity: 0.5; }
.mod-11 .container .formulario { transform: scale(0.9); }
@media(max-width:991px) {
	.mod-11 .banner-form .item .texto h2 { width: 310px; font-size: 30px; }
	.mod-11 .container .formulario { bottom: 25px; }
}
@media(max-width:768px) {
	.mod-11 .container .formulario { position: relative; padding: 15px 15px; width: 100%; right: 0px; left: 0px; top: 0px; bottom: 0px; width: 279px; }
	.mod-11 .banner-form .item { height: 265px; }
	.mod-11 .banner-form .item .texto h2 { font-size: 22px; padding-right: 40px; }
	.mod-11 .banner-form .item .texto { vertical-align: bottom; padding-bottom: 30px; }
	.mod-11 .container .formulario h3 { font-size: 20px; }
	.mod-11 .container .formulario .linea label { font-size: 14px; }
	.mod-11 .container .formulario .linea input[type="text"] { font-size: 13px; }
	.mod-11 .container .formulario .linea .wrapper label { background-size: contain; }
	.mod-11 .container .formulario .linea input[type="submit"] { font-size: 15px; min-width: 185px; }
	.mod-11 { bottom: 15px; top: auto; }
}

/* MOD 11 NUEVO FORMULARIO*/
.mod-11 .formu_mobile { position: relative; top: 5px; background-color: #fff; padding: 42px 20px; bottom: 15px; right: 20px; border-radius: 30px; width: 340px; margin-left: auto; margin-right: 0px; z-index: 10; border: 2px solid #dadada; transform: scale(0.9); }
.mod-11 .formu_mobile .form-group label { display: block; width: 100%; font-family: RobotoMedium; margin-bottom: -2px; font-size: 16px; text-shadow: 0 0 black; margin-bottom: -5px; margin-top: 20px; }
.mod-11 .formu_mobile input[type="text"] { width: 100%; border: 0px; border-bottom: 1px solid #000; outline: none !important; font-family: RobotoRegular; font-size: 14px; border-radius: 0px; box-shadow: none !important; }
.formu_mobile .form-group input#phone { width: 100%; border: 0px; border-bottom: 1px solid #000; outline: none; font-family: RobotoRegular; font-size: 16px; border-radius: 0px; box-shadow: none !important; }
.mod-11 select { display: block; width: 100%; font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; height: auto; box-shadow: none !important; outline: none; margin-top: 8px; }
.mod-11 .formu_mobile button { display: block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; margin: 0 auto; border-radius: 0px; }
.mod-11 .formu_mobile .loading i { font-size: 27px; position: relative; top: 6px; margin-right: 7px; }
.mod-11 .formu_mobile .loading { text-align: center; margin-top: 15px; margin-bottom: -18px; font-family: RobotoRegular; }
.mod-11 select:focus { border-color: #e3e3e3; }
.mod-11 .formu_mobile button:hover { background-color: #e65c09; }
.mod-11 .formu_mobile h3 { text-align: center; text-transform: uppercase; color: rgb(230, 92, 9); font-size: 23px; font-family: RobotoRegular; margin-top: 7px; margin-bottom: 18px; }
@media(max-width:768px) {
	.mod-11 .formu_mobile { position: relative; padding: 15px 15px; width: 100%; right: 0px; left: 0px; top: 0px; bottom: 0px; width: 279px; }
	.mod-11 .formu_mobile h3 { font-size: 20px; }
	.mod-11 button#cerrar-form { padding: 0px; }
	.mod-11 .formu_mobile .form-group label { font-size: 14px; }
	.mod-11 .formu_mobile input[type="text"] { font-size: 13px; }
	.formu_mobile .form-group input#phone { font-size: 13px; }
}

/* MOD 11a */
.mod-11a .wrapper { padding: 27px 110px; font-family: RobotoLight; text-align: center; }
.mod-11a .wrapper h3 { font-size: 26px; margin-bottom: 15px; line-height: 28px; font-family: Robotolight; }
.mod-11a a.btn-banner { color: #fff; font-family: RobotoRegular; text-transform: uppercase; font-size: 18px; border: 2px solid #fff; padding: 9px 50px; display: inline-block; cursor: pointer; }
.mod-11a a.btn-banner:hover { background-color: #fff; }
.mod-11a { margin: 15px 0px; }
.mod-11a .wrapper h3 b { font-family: RobotoBold; }
.mod-11a button.close { border: none; background-color: transparent; position: absolute; right: 20px; top: 20px; transition: .3s ease; outline: none; min-width: auto; display: block; color: #fff; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; text-transform: uppercase; margin-top: 10px; margin: 0 auto; border-radius: 0px; cursor: pointer; z-index: 2; }
.mod-11a #callme h3 { text-align: center; text-transform: uppercase; color: rgb(230, 92, 9); font-size: 23px; font-family: RobotoRegular; margin-top: 7px; margin-bottom: 18px; }
.mod-11a .modal-content { position: relative; top: 5px; background-color: #fff; padding: 42px 20px; bottom: 15px;/* right: 20px; */ border-radius: 30px; margin-left: auto; margin-right: 0px; z-index: 10; border: 2px solid #dadada; transform: scale(0.9); }
.mod-11a .modal-body { padding: 0px; }
.mod-11a .form-label { display: block; width: 100%; font-family: RobotoMedium; margin-bottom: -2px; font-size: 16px; text-shadow: 0 0 black; margin-bottom: -5px; margin-top: 20px; }
.mod-11a .form-group input { width: 100%; border: 0px; border-bottom: 1px solid #000; outline: none !important; font-family: RobotoRegular; font-size: 14px; border-radius: 0px; box-shadow: none !important; }
.mod-11a select { display: block; width: 100%; font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; height: auto; box-shadow: none !important; outline: none; margin-top: 8px; }
.mod-11a button.btn { display: block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; margin: 0 auto; border-radius: 0px; }
.mod-11a button.btn:hover { background-color: #e65c09; }
.mod-11a button#cerrar-form { top: -15px; }
@media (max-width:768px) {
	.mod-11a .wrapper h3 { font-size: 18px; line-height: 22px; text-align: left; }
	.mod-11a .wrapper { padding: 15px 25px; }
	.mod-11a a.btn-banner { font-size: 15px; padding: 9px 38px; }
}